TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

RationalFunctionField ( rng R ) -> fld^pol

### Optional Arguments

Global | elt-alg^boo |  |
Type | unknown |  |

### Description

<shortdoc> Create the univariate rational function field over R. </shortdoc>

### Examples

x_Q:=RationalFunctionField(Z); x_o := EquationOrder(X^2-5); x_O:=RationalFunctionField(x_o);

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack